@charset "UTF-8";

@font-face {
	font-family: 'Roboto';
    src: url('../../fonts/Roboto-Thin.ttf');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'droid_sansregular';
    src: url('../fonts/DroidSans-webfont.eot');
    src: url('../fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSans-webfont.woff') format('woff'),
         url('../fonts/DroidSans-webfont.ttf') format('truetype'),
         url('../fonts/DroidSans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'droid_sansbold';
    src: url('../fonts/DroidSans-Bold-webfont.eot');
    src: url('../fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSans-Bold-webfont.woff') format('woff'),
         url('../fonts/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/DroidSans-Bold-webfont.svg#droid_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/***************
**   Nodes    **
***************/

html {
	background-color:#fff;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-font-smoothing: antialiased !important;
	font-smooth:always;
	scrollbar-color: #aaa #515151;
	scrollbar-width: thin;
	}
body {
	margin:0;
	padding:0;
	font-family: 'Roboto', Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
	color:#999;
	font-weight:600;
	font-size:1.1em;
	-webkit-font-smoothing: subpixel-antialiased;
	letter-spacing: .0em;
	overflow-x: hidden;
	}
body.theme.light {
  background-color: #fff;
}
h1 {
	font-family:'Roboto';
	text-transform:uppercase;
	letter-spacing:0.2em;
	font-size:2em;
	text-align:center;
	}
h2 {
	font-family:'Roboto';
	size:2.5em;
	text-transform:lowercase;
	margin:0 auto;
	letter-spacing:0.1em;
	text-align:center;
	}
ul {
	list-style: none;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	}
li {
	display: inline-block;
	}
a, a:hover {
	text-decoration:none !important;
	color:inherit;
	}
strong {
	white-space:nowrap;
	}
input[type="checkbox"] {
    background-color: initial;
    cursor: pointer;
    appearance: auto;
    box-sizing: border-box;
    margin: 3px 3px 3px 4px;
    padding: initial;
	border-color: #d3d3d3;
	height: 16px;
	width: 16px;
	position: relative;
	top:2px;
}

p {
	color:#999;
	line-height: 1.5em;
}
hr {
	border-style: solid;
    border-width: 0.5px;
	opacity: 0.5;
	margin: 40px 0;
}

/***************
**    ID      **
***************/

#glz-header {
	width:100%;
	height:300px;
	z-index: 999;
	}
#glz-footer {
	color: #999;
	height: inherit;
	min-height:100px;
	width:100%;
	text-align:center;
	padding: 10px 0;
	font-weight: 100;
	line-height: 20px;
	}

#glz-footer a {
	color:#ABABAB;
	font-size: 14px;
	font-weight: 400;
	font-family: "droid_sansregular";
	text-transform: lowercase;
	padding:0 20px;
	white-space: nowrap;
	}
#glz-footer img.icon-social {
	width: 20px;
	height: 20px;
	position: relative;
	top: -2px;
	vertical-align: middle;
	padding-right: 5px;
	}
#glz-logo {
	width:180px;
	height:125px;
	margin:0 auto;
	background:transparent url("../images/icons/logo_glz_sprite.png") 0 0 no-repeat;
	background-position: 0 0;
	position:relative;
	top:100px;
	left:0;
	z-index:69;
	}
#glz-tag {
	width: 233px;
    height: 56px;
    position: fixed;
    top:  4px;
    left: 68px;
    z-index: 100;
    background: transparent url(../images/icons/logo_glz_text.png) 0 0 no-repeat;
	opacity: 0;
	transition: all 1s;
	}
#glz-skyline {
	position:absolute;
	top:0;
	left:0;
	height:360px;
	width:100%;
	overflow:hidden;
	background-color: #fff;
	box-shadow: 1px 5px 19px -10px rgba(0,0,0,0.15);
	-webkit-box-shadow: 1px 5px 19px -10px rgba(0,0,0,0.15);
	-moz-box-shadow: 1px 5px 19px -10px rgba(0,0,0,0.15);
	}
#glz-skyline img {
	width: 130%;
  	position: relative;
	left: -16%;
	transition: all 1s;
	}
#button-login {
	top:13px;
}
#glz-nav {
	width: 100%;
  margin: 0 auto;
  padding: 10px 0 0 0;
  text-align: center;
  font-weight: 100;
  letter-spacing: 0.2em;
  font-family: "droid_sansregular";
  font-size: 1em;
  z-index: 99;
  min-width: 380px;
	position: relative;
  top: -3px;
	}
#glz-nav a.selected{
	opacity:1;
	filter:alpha(opacity=1);
	color:#999;
	}
#glz-nav a{
	color:#999;
	text-shadow: -1px -1px 6px #575757, 1px -1px 6px #575757, -1px 1px 6px #575757, 1px 1px 6px #575757;
	}
#glz-nav li.selected {
	font-family: "droid_sansbold";
	opacity:0.99;
	filter:alpha(opacity=1);
	border-bottom: 3px solid #999;
	padding-bottom: 13px;
	color: #999;
	}
#glz-nav li.selected {
	font-family: "droid_sansbold";
	opacity:0.99;
	filter:alpha(opacity=1);
	border-bottom: 3px solid #999;
	padding-bottom: 13px;
	}
#glz-nav.color-normal .selected{
	color:#999;
	}
#glz-nav.color-normal.expanded .selected{
	color:#999;
	}
#glz-nav.color-reversed a {
	color:#999;
	}
#glz-nav li {
	padding:0 30px;
	}
#menu-link-mobile {
	display: none;
	}
#game-evogems {
	background: url("../images/games/covers/cover_evogems.png") no-repeat;
	}
#game-tidescape {
    background: url("../images/games/covers/cover_tidescape.png") no-repeat;
	}

/***************
**   CLASS    **
***************/

.glz-divide {
	width:100%;
	border-bottom: 1px solid #eee;
	padding-top: 30px;
	margin-bottom: 30px;
	}
.glz-content-text {
	min-width: 420px;
	width: 100%;
	}
.glz-content-text.first{
	padding: 70px 0 20px 0;
	}
.glz-content-text.odd, .glz-content-text.even {
	padding: 10px 0 30px 0;
	}
.glz-content-text.even.gallery {
	padding: 30px 0;
	}
.glz-section {
	width: 100%;
	}
.glz-section.odd {
	background-color: #f4f3f5;
	}
.glz-section.even {
	background-color: #fff;
	}	
.glz-content-text.odd, .glz-content-text.first, .glz-content-text.form {	
	margin:0 auto;
	width: 70%;
	max-width: 1290px;
	}
.glz-section .form {
	padding: 10px 0 20px 0;
	width: 70%;
	margin: 30px auto;
	}
.glz-content-text p {
	line-height:2em;
	font-size:1em;
	}
.glz-content-text a{
	font-weight:900;
	color:#69F;
	transition: all 0.5s;
	}
.glz-content-text a:hover{
	color: #80aaff;
    letter-spacing: 0em;
	transition: all 0.5s;
	}
.glz-content-mobile {
	margin:0;
	width:100%;
	line-height:2em;
	text-align:center;
	padding:60px 0;
	background-color: #f0f0f0;
	border-bottom: 1px solid #fbfaeb;
	}
.glz-content-web {
	margin:0;
	width:100%;
	line-height:2em;
	text-align:center;
	padding:60px 0;
	background-color: #fff;
	}
.glz-content-pics {
	margin:0;
	width:100%;
	line-height:2em;
	text-align:center;
	padding:60px 0;
	background-color: #f8f8f8;
	border-bottom: 1px solid #fbfaeb;
	}
.glz-content-pics ul {
	width:85%;
	}
.theme.light #glz-footer {
	background-color: #fff;
	}	
.theme.light #glz-logo {
	background-position: -180px 0px;
	}
.radio-holder input {
	-webkit-appearance: radio;
	appearance: radio;
	}
.game-covers
	{
	margin: 4px 15%;
	width: 70%;
	}
.game-covers li {
	width: 48%;
    margin: 4px 4px;
	}
.game-splash {
	height: 250px;
	width: 90%;
	color: #fff;
	text-align: left;
	font-size: 1.5em;
	font-family: 'droid_sansbold';
	text-shadow: 0 0 8px #000;
	padding: 10px 15px;
	border-radius: 8px;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	cursor: pointer;
	transition: all 1s;
	}
.game-splash:hover {
	-moz-box-shadow: 0 2px 15px rgb(29, 29, 29);
  	-webkit-box-shadow: 0 2px 15px rgb(29, 29, 29);
  	box-shadow: 0 2px 15px rgb(29, 29, 29);
	transition: all 1s;
}	
.glz-pic-frame {
	margin:0;
	width:955px;
	height:560px;
	background: url(/images/backgrounds/all_app_scroll.png);
	background-repeat: repeat-y;
	background-size: auto;
	}
.glz-content-web .glz-pic-holder {
	margin:10px;
	}
.glz-content-web .glz-pic-holder img{
	border-radius: 4px;
	}
.glz-pic-holder img.portrait{
	max-width:400px;
	max-height:400px;
	vertical-align:top;
	}
.glz-pic-holder img.landscape{
	max-width:550px;
	max-height:550px;
	vertical-align:top;
	}
.glz-confirm {
	text-align:center;
	}
.glz-field-text {
	border:1px solid rgba(144,144,144, 0.4);
	width:100%;
	max-width:100%;
	max-height:100px;
	min-width: 100%;
	height:35px;
	padding:4px 0;
	font-family: Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
	font-weight:200;
	font-size:1.1em;
	margin:10px 0;
	border-radius:4px;
	border-color: rgba(144,144,144, 0.4);
	background-color: #fff;
	outline: 0;
	text-indent: 8px;
	transition: all .5s;
	letter-spacing: 0.1em;
	color:#000;
	}
.glz-field-text option {
	color:#000;
	}	
.glz-field-text:focus {
	border:1px solid rgba(198, 198, 198, 0.5);
	-moz-box-shadow: 0 2px 15px rgba(56, 56, 56, 0.6);
  	-webkit-box-shadow: 0 2px 15px rgba(56, 56, 56, 0.6);
  	box-shadow: 0 2px 15px rgba(56, 56, 56, 0.6);
	transition: all .5s;
	}
.glz-field-text:hover {
	border:1px solid rgba(144,144,144, 0.3);
	transition: all .5s;
	}
.glz-form-group {
	margin-bottom: 20px;
	}
ul.check-list {
	display: inline-block;
	width: 100%;
	}
ul.check-list li {
	display: block;
	padding: 5px 0;
	color:#000;
	}
.glz-form-group.error .glz-field-text {
	border:2px solid #f00;
	background-color: #fee;
	}
.glz-form-group.error label {
	color: #f00;
	font-weight: 900;
	}
textarea.glz-field-text{
	min-height:80px;
	max-height:240px;
	outline: 0;
	padding-top: 16px;
	}
.glz-form-buttons {
	text-align:center;
	margin-top:20px;
	}
.glz-button-primary, .glz-button-secondary {
	min-width:240px;
	width: 25%;
	height:40px;
	font-size:1.1em;
	font-weight:600;
	margin:10px 10px 10px 0;
	border-radius:4px;
	cursor:pointer;
	outline: 0;
	letter-spacing: 1px;
	text-transform: lowercase;
	letter-spacing: 0.05em;
	padding: 0 10px;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	line-height: 0;
	border:2px solid #1fa6ff;
	font-family: 'droid_sansregular';
	height: 44px;
	vertical-align: top;
	}
.glz-button-primary {
	color:#fff;
	background-color: #1fa6ff;
	}
.glz-button-secondary {
	color: #1fa6ff;
	border-color: #1fa6ff;
	background-color: #fff;
	border-width:2px;
	border-style:solid;
	}
.glz-button-primary.medium, .glz-button-secondary.medium  {
	min-width: 64px;
	height: 32px;
	}	
.glz-button-primary:active, .glz-button-primary:hover, .glz-button-secondary:active, .glz-button-secondary:hover {
	-moz-box-shadow: inset 0 4px 9px -2px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0 4px 9px -2px rgba(0,0,0,0.2);
	box-shadow: inset 0 4px 9px -2px rgba(0,0,0,0.2);
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	line-height: 30px;
	border:2px solid #1fa6ff;
	}
.glz-content-process {
	width:100%;
	padding:40px 0;
    background-color: #f0f0f0;
    border-bottom: 1px solid #fbfaeb;
	}
.glz-content-process ul {
	width: 80%;
    margin: 0 auto;
    display: block;
	max-width: 1440px;
	padding-left: 4%;
	}
.glz-content-process li.content {
	display:inline-block;
	width:45%;
	vertical-align: top;
	margin-bottom: 40px;
	}
.glz-content-process li.content p{
	line-height: 2em;
	font-size: 1em;
	padding:0 30px;
	text-align: left;
	}
.glz-process-icon {
	width:134px;
	height:134px;
	margin:0 auto;
	background:transparent url("../images/icons/ice_icon_sprite.png") no-repeat;
	}
#glz-process-step1 .glz-process-icon {
	background-position:0 0;
	}
#glz-process-step2 .glz-process-icon {
	background-position:0 -127px;
	}
#glz-process-step3 .glz-process-icon {
	background-position:0 -253px;
	}
#glz-process-step4 .glz-process-icon {
	background-position:0 -381px;
	}
.glz-process-divider {
	width:2px;
	height:100%;
	background-color:#000;
	}
.button-close {
	background-color: #ff7c02;
	display: block;
	position: fixed;
	width: 40px;
	height: 40px;
	cursor: pointer !important;
	margin: 10px;
	padding-top: 1px;
	line-height: 41px;
	color: #fff;
	border: 2px solid #ff7c02;
	border-radius: 60px;
	font-size: 24px;
	font-weight: 900;
	text-indent: 11px;
	z-index: 9999;
	}
.captcha-code
	{
	margin: 0 auto;
	width: 190px;
	}
.captcha-code ul li
	{
	display: inline-block;
	}
.captcha-num
	{
	width: 30px;
	height: 40px;
	background-size: contain;
	background-repeat: no-repeat;
	opacity: 0.5;
	}
.captcha-value
	{
	width:168px;
	letter-spacing:20px;
	}
.za
	{
	background-image: url('/images/captcha/za.png');
	}
.yb
	{
	background-image: url('/images/captcha/yb.png');
	}
.xc
	{
	background-image: url('/images/captcha/xc.png');
	}
.wd
	{
	background-image: url('/images/captcha/wd.png');
	}
.ve
	{
	background-image: url('/images/captcha/ve.png');
	}
.uf
	{
	background-image: url('/images/captcha/uf.png');
	}
.tg
	{
	background-image: url('/images/captcha/tg.png');
	}
.sh
	{
	background-image: url('/images/captcha/sh.png');
	}
.ri
	{
	background-image: url('/images/captcha/ri.png');
	}
.qj
	{
	background-image: url('/images/captcha/qj.png');
	}
.audioStatus
	{
	display:none;
	position: absolute;
	top:    190px;
	left:   85px;
	width:  100px;
	height: 100px;
	background-repeat:no-repeat;
	background-size:contain;
	z-index: 999;
	opacity: 0.5;
    }
.audioStatus.isOff
	{
    background-image: url("/images/icons/sound_on.png");
    }
.audioStatus.isOn
	{
    background-image: url("/images/icons/sound_off.png");
    }	
.content
	{
	background-color: #f0f0f0;
	width:100%;
	}
.about-game-title
	{
	text-transform: capitalize;
	}
.game-avatar
	{
	display: inline-block;
	vertical-align: top;
	}
.about-game {
	display: inline-block;
	vertical-align: top;
	font-size: 0.9em;
	line-height: 0.5em;
	margin-left: 16px;
	width: 60%;
} 
.about-game h2 {
	text-align: left;	
}
.game-avatar .avatar{
	width: 130px;
	height: 130px;
	border-radius: 8px;
}
.screen-gallery{
	width: 70%;
	margin: 0 15%;
	overflow-y: hidden;
	white-space: nowrap;
	background-color: #fafafa;
	scrollbar-color: #999 #fafafa;
	/* scrollbar-width: thin; */
	scroll-padding: 10px;
	border: 1px solid #ccc;
	padding: 10px;
	border-radius: 16px 16px 0 0;
}
.screen-gallery li {
	margin:0 3px;
}
.screen-gallery li img {
	width: 200px;
	border-radius: 16px;
}

.glz-copyright {
	font-size: 0.7em;
	text-align: center;
	color: #999;
	padding: 20px 0;
}

/***************
** Adaptives  **
***************/

@media screen and (max-width: 1600px){
#glz-skyline img {
	width: 150%;
  	position: relative;
	left:-25%;
	}
}
@media screen and (max-width: 1200px){
#glz-skyline img {
	width: 150%;
  	position: relative;
	left: -26%;
	}
}
@media screen and (max-width: 1000px){
	h1 {
		font-size: 1.5em;
	}
	.glz-content-text {
		width:100%;
	}

	.glz-content-text p {
		line-height: 1.5em;
		font-size:0.95em;
	}
	.glz-content-process li.content p {
		line-height: 1.8em;
		font-size: 0.95em;
		padding: 0 20px;
	}
	.glz-pic-holder img.portrait, .glz-pic-holder img.landscape  {
		max-width:450px;
		max-height:300px;
	}
	#glz-skyline img {
		width: 200%;
    	position: relative;
    	left: -50%;
		}
	.content .clients .logo-block img {
		max-width: 78px;
		}
}

@media screen and (max-width: 800px){
	h1 {
	font-size:1.6em;
	}
	.glz-content-text {
	width:80%;
	}
	#glz-skyline img {
		width: 210%;
    position: relative;
    left: -55%;
	}
	.glz-content-text p {
	line-height:1.7em;
	font-size:1.1em;
	}
	.glz-pic-holder img.portrait, .glz-pic-holder img.landscape {
	max-width:350px;
	max-height:200px;
	}
	.glz-content-process li.content p {
	line-height: 1.8em;
	font-size: 0.95em;
	padding: 0 20px;
	}
	.glz-pic-frame {
		width:720px;
		background-size: 720px;
	}
	.game-covers li {
	width: 100%;
	}
}

@media screen and (max-width: 650px){
	h1 {
	font-size:1.5em;
	}
	#menu-link-mobile.on{
	transform: rotate(-90deg);
	}
	#glz-header {
	height: 340px;
	}
	#glz-tag {
	display: none;
	}
	#glz-nav {
	display:none;
	}
	#glz-skyline img {
		width: 300%;
    position: relative;
    left: -102%;
		}
	#glz-nav.expanded {
    display: block;
    height: 100%;
    width: 140px;
    min-width: 140px;
    position: fixed;
    top: 0px;
    left: 0;
    background-color: #000;
    padding-top: 63px;
    margin-top: 0;
	}
	#glz-nav.color-normal.expanded .selected{
	color:#fff;
	}
	#glz-nav.expanded li{
	display: block;
	width: 114px;
	text-align: left;
	padding: 7px 13px;
  height: 25px;
	margin-bottom: 16px;
	}
	#glz-nav.expanded li a{
	color:#fff;
	}
	#glz-logo {
	margin-left:35%;
	}
	#glz-nav.color-reversed {
	margin-top:48px;
	}
	#glz-nav.color-reversed.expanded {
	margin-top:0;
	}
	#glz-nav.color-normal {
	margin-top:0;
	}
	.glz-content-text {
	width:90%;
	}
	.glz-content-text p {
	line-height:1.5em;
	font-size:1em;
	}
	.glz-pic-holder img.portrait, .glz-pic-holder img.landscape {
	max-width:450px;
	max-height:300px;
	}
	.glz-content-process li.content {
	width:90%;
	}
	.glz-content-process li.content p {
	line-height: 1.5em;
	font-size: 1em;
	padding: 0;
	}
	.glz-pic-frame {
		width: 490px;
		background-size: 490px;
	}

	#glz-footer .desc-social {
		display: none;
	}

	#glz-footer a  {
		font-size: 12px;
		padding:0 15px;
	}
}